# PATCH /sms/conversations/:conversation_id

**Resource:** [SMS](./sms.md)  
**MCP tool:** `update_sms_conversation`  
**Scopes:** `sms:write`  
**Write operation:** yes

Update an SMS conversation (e.g. mark read, archive).

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `conversation_id` | path | string | yes |  |
| `is_read` | body | boolean | no |  |
| `is_archived` | body | boolean | no |  |

## Request example

```bash
curl -X PATCH   "https://api.trustpager.com/functions/v1/api/v1/sms/conversations/:conversation_id"   -H "Authorization: Bearer YOUR_API_KEY"   -H "Content-Type: application/json"   -d '{"is_read":"...","is_archived":"..."}'
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`